body {
background-color: #ffffff;
	/*h4 hisforhidden: background-image: url('https://fatbatweek.neocities.org/fatbatgallery/batground.png'); */ 
background-size: 100;
background-repeat: repeat;
background-position: center top;

/*scrollbar-arrow-color: #666666;
scrollbar-base-color: #666666;
scrollbar-dark-shadow-color: #666666;
scrollbar-track-color: #4D8896;
scrollbar-face-color: #89B688;
scrollbar-shadow-color: #77B584;
scrollbar-highlight-color: #666699;
scrollbar-3d-light-color: #BBDAC1; */

a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #8C7363; font-weight: bold; text-decoration: none}
a:visited {  font-weight: bold; color: #533713; font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #4533713; text-decoration: none}
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #8C7363; text-decoration: none}

H0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #8C7363;
 line-height: .8;
  	text-align: center;}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #8C7363;
 line-height: 1;
 	text-align: center;}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #adadad;
 	text-align: center;}

H3 {	font-family: Arial, Helvetica, sans-serif;	font-size: 15px;	color: #adadad;
	text-align: center;}
	
	/*h4 is the old littletext */
H4 {  font-family: Arial, Helvetica, sans-serif; 
  font-style: italic; font-size: 10px; color: #8C7363; text-align: center;  }	
  
subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #adadad;}
	
	
.CentreTable { 
  width: 80%;
  padding: 3%;
  border: 0px;
  text-align: left;
  vertical-align: top;
  background-color: #ffffff;}
  
td {	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #533714}
	
p {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #8C7363}


.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}

/*** 
for gallery 2023
EZ Gallery by netfriend - https://netfriend.neocities.org/ez-gallery/
Released under the Unlicense - https://unlicense.org/
***/

.ezgallery.montage { 
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.ezgallery.montage img {
  flex: auto;
  margin: 0 5px 5px 0;
  object-fit: contain;
  object-position: bottom;
}

.ezgallery.horizontal { 
  display: grid;
  grid-gap: 5px;
  gap: 5px;
  grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
  grid-auto-rows: minmax(100px, auto);
}

  text-align: center;
.ezgallery.horizontal a {
}

.ezgallery.horizontal img {
  text-align: center;
  vertical-align: middle;
  margin: 0 5px 5px 0;
  max-width: 100px;
  max-height: 100px;
  object-fit: contain;
  object-position: bottom;
}